Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001643OCamlOCaml generalpublic2003-04-16 07:542012-09-25 20:07
Reporteradministrator 
Assigned Toxclerc 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12.1+dev 
Summary0001643: Identificateurs dans Lazy
DescriptionFull_Name: Pascal Brisset
Version: 3.06
OS:
Submission from: indigo.recherche.enac.fr (195.220.159.164)


Bonjour,

dans le nouveau module Lazy, on trouve

val lazy_from_fun : (unit -> 'a) -> 'a t;;
val lazy_from_val : 'a -> 'a t;;
val lazy_is_val : 'a t -> bool;;

le prefixe lazy_ semble de trop ou au moins non coherent avec les
Array.of_list,
Array.to_list et autres.

--Pascal

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue
2011-09-15 15:08 xclerc Status acknowledged => resolved
2011-09-15 15:08 xclerc Fixed in Version => 3.12.1+dev
2011-09-15 15:08 xclerc Resolution open => fixed
2011-09-15 15:08 xclerc Assigned To => xclerc
2012-09-25 20:07 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker